.repost-page-section .section-title{
  display: flex;
  justify-content: flex-start;
}

.repost-year-block{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.repost-page-baner-block{
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-top: 50px;
}
.repost-page-item:last-child{
  width: 50%;
  margin: 0 0 0 auto;
}

.repost-page-item:first-child{
  position: absolute;
  top: 44px;
  bottom: 27px;
  background: rgba(255, 255, 255, 0.6100000143051147);
  backdrop-filter: blur(8px);
  border-radius: 15px;
  width: 60%;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  padding: 41px 32px 42px 41px;
}

.news-page-item .editor{
  font-size: 22px;
  font-weight: 400;
  line-height: 37px;
  text-align: left;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  -moz-box-orient: vertical;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;

}

.news-card-block{
  display: flex;
  flex-wrap: wrap;
  margin-top: 0;
}

.news-card-item{
  width: 33.333%;
  padding: 60px 16px;
}

.news-card-item a{
  display: block;
  padding: 0 14px 42px 21px;
  border: 1px solid rgba(211, 219, 234, 1);
  border-radius: 15px;
  opacity: 0px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.news-card-item a img{
  margin: 20px 0;
}

.news-title{
font-size: 25px !important;
font-weight: 400;
line-height: 40.8px;
text-align: left;
color: rgba(43, 126, 130, 1);
text-overflow: ellipsis;
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  -moz-box-orient: vertical;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
    height: 120px;


}

.library-page-section .news-card-item {
    padding: 0 16px;
    margin-bottom: 100px;
}

.repost-filtr-block{
  background: url(../images/about-top-bg.svg);
  background-repeat: no-repeat;
  background-size: contain;
  margin: 54px 0 83px;
  padding-top: 54px;
}

.repost-filter-btn{
    display: flex;
    justify-content: center;
}

/*.repost-filtr-item:first-child{*/
/*  margin-right: 30px;*/
/*}*/

.repost-year-block{
  margin: 83px 0 107px;
}
.repost-year-block .container{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  /*padding-left: 88px;*/

}

.repost-title{
  font-size: 35px;
  font-weight: 400;
  line-height: 52px;
  text-align: left;
  color: rgba(43, 126, 130, 1);
  margin-left: 38px;
    width: 200px;

}

.repost-year-item{
  width: 45%;
  border: 1px solid rgba(211, 219, 234, 1);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  padding: 14px 59px 14px 0;
  background: #fff;
    margin-bottom: 20px;
}

/*.repost-year-item:first-child{*/
/*  margin-right: 60px;*/
/*}*/

.repost-year-item a{
  display: flex;
  justify-content: center;
  align-items: center;
}

.repost-year-item a img{
  margin-left: -57px;
}

.repost-filtr-item .donation-btn-block{
  background: #fff;
  color: rgba(43, 126, 130, 1);
    padding: 2px 15px;

}
.repost-filtr-item .donation-btn-block .for-border{
  border: none;
}

.repost-filtr-item .filter-btn-active{
  background-image: radial-gradient(50% 50% at 50% 50%, #54B4B9 0%, #4CA9AE 36%, #2B7E82 100%);
  color: #fff;

}
.repost-filtr-item .filter-btn-active .for-border{
   border: 1px solid rgba(67, 174, 180, 1);
}

.success-stories-single-page .other-news-block .news-card-item {
    padding: 20px 16px;
}

/*.repost-year-item:first-child a img {*/
/*    margin-left: -210px;*/
/*}*/


.repost-filtr-item:first-child{
    margin-right: 10px;
}















/* -----------------------------
response
----------------------------- */
@media all and (max-width: 1400px){
  .repost-year-item a img {
    margin-left: -10px;
}
}



@media all and (max-width: 1300px){
  .repost-page-item:first-child {
    padding: 5px 10px 15px 15px;
    top: 15px;
    bottom: 15px;

}

.repost-page-item:first-child {
  width: 75%;
}
.repost-page-item .editor {
  font-size: 20px;
}
.repost-title {
  font-size: 25px;
  line-height: 32px;

}

.library-page-section .news-card-block {
    margin-top: 190px;
}

}



@media all and (max-width: 1200px){
  .repost-year-item {
    width: 100%;
  }
  .repost-year-item:first-child {
    margin-right: 0;
}
.repost-year-item{
  margin-bottom: 25px;
}
.repost-year-item a img{
  margin-left: 0;
}
/*.repost-year-block .container {*/
/*  padding-left: 30px;*/
/*}*/
/*    .repost-year-item:first-child a img {*/
/*        margin-left: -57px;*/
/*    }*/
}







@media all and (max-width: 1024px){

  .repost-page-item:last-child {
    width: 100%;
  }
  .repost-page-item:first-child{
    position: unset;
    width: 100%;
    margin-top: 40px;
  }
  .repost-page-baner-block{
    flex-direction: column-reverse;
  }
  .repost-card-block {
    margin-top: 35px;
  }
  .repost-page-item .editor {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 15;
    -webkit-box-orient: vertical;
}
    .library-page-section .news-card-block {
        margin-top: 120px;
    }


}

@media all and (max-width: 767px){
 .repost-title {
    font-size: 22px;
    line-height: 30.8px;
  }
  .repost-filter-btn {
    display: flex;
    justify-content: center;

}
.repost-filtr-item{
  margin-bottom: 15px;
}
.repost-filtr-item:first-child{
  margin-right: 0;
}
.success-stories-page-section .news-card-item {
    padding: 20px 16px;
}
    .news-card-item {
        padding: 30px 16px;
    }

}

@media all and (max-width: 575px){
  .repost-card-item {
    width: 100%;
  }
  .repost-year-item a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.repost-year-item{
  padding: 14px;
}
.repost-title{
  margin: 25px 0 0 0;
  text-align: center;
}
.repost-year-block {
  margin: 30px 0 0px;
}
    .library-page-section .news-card-block {
        margin-top: 80px;
    }
    .news-card-block {
        margin-top: 10px;
    }
    .success-stories-single-page .news-single-page-block {
        margin-top: 140px;
    }
    /*.repost-year-item:first-child a img {*/
    /*    margin-left: 0;*/
    /*}*/

}

@media all and (max-width: 420px){
  .repost-filter-btn{
    flex-direction: column;
  }
  .repost-filtr-item{
    display: flex;
    justify-content: center;
  }
}





